<nav class="form-navigation">
	<ul class="no-bullet list-inline">
		<f:if condition="{form.previousPage}">
			<li class="previous">
				<f:form.button name="__currentPage" value="{form.previousPage.index}" formnovalidate="formnovalidate" class="btn btn-cancel">Previous page</f:form.button>
			</li>
		</f:if>
		<f:if condition="{form.nextPage}">
			<f:then>
				<li class="next">
					<f:form.button name="__currentPage" value="{form.nextPage.index}" class="btn btn-primary">Next page</f:form.button>
				</li>
			</f:then>
			<f:else>
				<li class="next submit">
					<f:form.hidden name="__currentPage" value="{form.pages -> f:count()}"/>
					<f:form.submit name="submit" class="button" value="{f:if(condition:form.renderingOptions.submitButtonLabel, then:form.renderingOptions.submitButtonLabel, else: 'Submit')}" />
				</li>
			</f:else>
		</f:if>
	</ul>
</nav>